## osmo-libasn1c 0.9.28

=== debian/changelog ===
osmo-libasn1c (0.9.28-2) unstable; urgency=medium

  * move to unstable
  * debian/control: move to debian-mobcom maintainer
  * debian/control: add salsa URLs
  * debian/control: use dh11
  * debian/control: bum standard to 4.1.3 (no changes)
 
 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 19 Feb 2018 19:47:14 +0100

osmo-libasn1c (0.9.28-1) experimental; urgency=medium

  * Initial release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 16 Dec 2017 16:47:14 +0100
