=== debian/control ===
Source: osmo-libasn1c
Section: libs
Priority: optional
Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>=11),
               libtalloc-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c.git
Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c.git
Homepage: https://projects.osmocom.org/projects/libasn1c

Package: osmo-libasn1c0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: asn1c runtime code as shared library
 Lev Walkins's asn1c runtime, as a shared library and with modifications
 for Osmocom.
 .
 Compiles ASN.1 data structures into C source structures that can be
 simply (un)marshalled from and to: BER, DER, CER, BASIC-XER, CXER,
 EXTENDED-XER, PER.

Package: osmo-libasn1c-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: osmo-libasn1c0 (= ${binary:Version}), ${misc:Depends}
Description: asn1c runtime code as shared library - development files
 Lev Walkins's asn1c runtime, as a shared library and with modifications
 for Osmocom.
 .
 Compiles ASN.1 data structures into C source structures that can be
 simply (un)marshalled from and to: BER, DER, CER, BASIC-XER, CXER,
 EXTENDED-XER, PER.
 .
 This package contains the files needed for development.
