## osmo-libasn1c 0.9.31

=== debian/changelog ===
osmo-libasn1c (0.9.31-2) unstable; urgency=medium

  * debian/patches/version.patch: set version instead of relying on git

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 22 Jun 2018 18:51:51 +0200

osmo-libasn1c (0.9.31-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.1.4 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 21 Jun 2018 19:51:51 +0200
