=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>=11),
                libtalloc-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c
 Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c.git
 Homepage: https://projects.osmocom.org/projects/libasn1c
