## osmo-libasn1c 0.9.32

=== debian/changelog ===
osmo-libasn1c (0.9.32-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.4.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 09 Dec 2019 02:22:07 +0000
