=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>=11),
                libtalloc-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c
 Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c.git
 Homepage: https://projects.osmocom.org/projects/libasn1c
 
-Package: osmo-libasn1c0
+Package: osmo-libasn1c1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -27,7 +27,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmo-libasn1c0 (= ${binary:Version}), ${misc:Depends}
+Depends: osmo-libasn1c1 (= ${binary:Version}), ${misc:Depends}
 Description: asn1c runtime code as shared library - development files
  Lev Walkins's asn1c runtime, as a shared library and with modifications
  for Osmocom.
