## osmo-libasn1c 0.9.33

=== debian/changelog ===
osmo-libasn1c (0.9.33-1) unstable; urgency=medium

  * New upstream release
  * debian/control: update homepage
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: use dh13
  * debian/control: add Rules-Requires-Root:

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 19 Aug 2021 20:31:58 +0000
