=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# Apply all hardening options
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# main packaging script based on dh7 syntax
%:
	dh $@ --with autoreconf
