## osmo-libasn1c 0.9.34

=== debian/changelog ===
osmo-libasn1c (0.9.34-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 26 Oct 2022 23:21:27 +0200
