=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>=11),
+Build-Depends: debhelper-compat (=13),
                libtalloc-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c
 Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c.git
-Homepage: https://projects.osmocom.org/projects/libasn1c
+Homepage: https://git.osmocom.org/libasn1c/
+Rules-Requires-Root: no
 
 Package: osmo-libasn1c1
 Architecture: any
