## osmo-libasn1c 0.9.36

=== debian/changelog ===
osmo-libasn1c (0.9.36-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 Nov 2023 19:37:33 +0100
