=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (=13),
                libtalloc-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c
 Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c.git
 Homepage: https://git.osmocom.org/libasn1c/
