## osmo-libasn1c 0.9.37

=== debian/changelog ===
osmo-libasn1c (0.9.37-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 18 Sep 2024 18:15:26 +0200

osmo-libasn1c (0.9.36-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063183

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 19:06:13 +0000
