=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Priority: optional
 Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (=13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (=13),
                libtalloc-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c
 Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-libasn1c.git
 Homepage: https://git.osmocom.org/libasn1c/
 Rules-Requires-Root: no
 
-Package: osmo-libasn1c1
+Package: osmo-libasn1c1t64
+X-Time64-Compat: osmo-libasn1c1
+Provides: ${t64:Provides}
+Replaces: osmo-libasn1c1
+Breaks: osmo-libasn1c1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -28,7 +32,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmo-libasn1c1 (= ${binary:Version}), ${misc:Depends}
+Depends: osmo-libasn1c1t64 (= ${binary:Version}), ${misc:Depends}
 Description: asn1c runtime code as shared library - development files
  Lev Walkins's asn1c runtime, as a shared library and with modifications
  for Osmocom.
