## osmo-libasn1c 0.9.38

=== debian/changelog ===
osmo-libasn1c (0.9.38-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: add pkg-config as dependency (Closes: #1090257)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Dec 2024 20:01:17 +0100
