=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,5 @@
 # Apply all hardening options
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-# main packaging script based on dh7 syntax
 %:
 	dh $@ --with autoreconf
